import Grid from '@mui/material/Grid'
import LeftBar from './LeftBar'
import RightBar from './RightBar'
import { makeStyles } from '@material-ui/core'

const useStyles = makeStyles({
    container: {
        minHeight: '100vh',
        maxHeight: '100vh',
    },
})

const HomePage = () => {
    const classes = useStyles()
    return (
        <Grid className={classes.container}
            container spacing={0} >
          <LeftBar/>
          <RightBar/>
       </Grid>
    )
}

export default HomePage